Bug 223707 - libidn: non-failsafe install-info use in scriptlets
Summary: libidn: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-21 20:49 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.6.9-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 10:00:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (907 bytes, patch)
2007-01-21 20:49 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-21 20:49:57 UTC
libidn's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html

Requires(pre) on install-info looks spurious too.

Comment 1 Ville Skyttä 2007-01-21 20:49:57 UTC
Created attachment 146130 [details]
Make install-info use in scriptlets failsafe

Comment 2 Joe Orton 2007-01-29 10:00:25 UTC
Thanks for the patch!


Note You need to log in before you can comment on or make changes to this bug.